/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Locally attached volumes"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "Volúmenes con conexión directa";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "12"; */
"12.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Volume name"; ObjectID = "42"; */
"42.title" = "Nombre del volumen";

/* Class = "NSTextFieldCell"; title = "1TB SATA Volume"; ObjectID = "47"; */
"47.title" = "Volumen SATA de 1 TB";

/* Class = "NSButtonCell"; title = "Unmount"; ObjectID = "6Zj-Ug-aDJ"; */
"6Zj-Ug-aDJ.title" = "Desmontar";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "9Ah-sh-QvB"; */
"9Ah-sh-QvB.title" = "Mostrar en el Finder";

/* Class = "NSMenuItem"; title = "Delete APFS Volume…"; ObjectID = "JdD-Zx-yUa"; */
"JdD-Zx-yUa.title" = "Eliminar volumen APFS…";

/* Class = "NSButtonCell"; title = "Mount"; ObjectID = "SSW-ic-he3"; */
"SSW-ic-he3.title" = "Montar";

/* Class = "NSMenuItem"; title = "Unmount"; ObjectID = "TBn-kj-iIp"; */
"TBn-kj-iIp.title" = "Desmontar";

/* Class = "NSMenuItem"; title = "Reset UUID"; ObjectID = "Upk-Kh-j1p"; */
"Upk-Kh-j1p.title" = "Restablecer UUID";

/* Class = "NSMenuItem"; title = "Mount"; ObjectID = "cCW-Cl-9SC"; */
"cCW-Cl-9SC.title" = "Montar";

/* Class = "NSMenuItem"; title = "Unmount Group"; ObjectID = "tSU-rs-dvi"; */
"tSU-rs-dvi.title" = "Desmontar grupo";

/* Class = "NSMenuItem"; title = "Mount Group"; ObjectID = "ugo-HL-gUu"; */
"ugo-HL-gUu.title" = "Montar grupo";
